import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleComponent } from './artitle.component';

describe('ArtitleComponent', () => {
  let component: ArtitleComponent;
  let fixture: ComponentFixture<ArtitleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
